.wcl-team-simple__container {
  color: var(--c-main);
}
.wcl-team-simple__content {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.wcl-team-simple__header {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 15px;
  margin-bottom: 40px;
}
.wcl-team-simple__title {
  text-align: center;
}
.wcl-team-simple__description {
  text-align: center;
  color: var(--c-text);
  max-width: 526px;
}
.wcl-team-simple__members.wcl-section {
  width: 100%;
  margin-bottom: 55px;
}
.wcl-team-simple__list {
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 20px;
}
.wcl-team-simple__member {
  max-width: 306px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.wcl-team-simple__image-wrapper {
  width: 100%;
  position: relative;
  display: flex;
  align-items: center;
  padding-top: 55px;
  padding-left: 70px;
}
.wcl-team-simple__bg {
  position: absolute;
  z-index: 0;
  top: 51%;
  right: 30%;
  transform: translateY(-50%);
  width: 70%;
  height: 100%;
}
.wcl-team-simple__position {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 8px;
  font-size: 20px;
  transform-origin: center;
  transform: translateY(15px) rotate(-70deg);
}
.wcl-team-simple__position svg {
  animation: spin-position 2s ease forwards;
  transform-origin: center center;
  width: 100%;
  transition: transform 0.3s ease 0s, opacity 0.8s ease 0.5s;
}
@keyframes spin-position {
  from {
    opacity: 0;
    transform: rotate(20deg);
  }
}
.wcl-team-simple__name {
  position: absolute;
  z-index: 2;
  top: 12px;
  left: -2px;
  font-size: 30px;
  transform-origin: center;
  transform: translate(35px) rotate(-70deg);
}
.wcl-team-simple__name svg {
  animation: spin-name 2s ease forwards;
  transform-origin: center center;
  width: 100%;
  transition: transform 0.3s ease 0s, opacity 0.8s ease 0.5s;
}
@keyframes spin-name {
  from {
    opacity: 0;
    transform: rotate(-50deg);
  }
}
.wcl-team-simple__details {
  position: relative;
  z-index: 5;
  top: 0;
  left: 0;
  width: 100%;
  max-width: 238px;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.wcl-team-simple__image {
  position: relative;
  z-index: 2;
  width: -moz-fit-content;
  width: fit-content;
  flex-shrink: 0;
  width: 100%;
  height: auto;
  aspect-ratio: 1/1;
  border-radius: 50%;
  overflow: hidden;
}
.wcl-team-simple__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.wcl-team-simple__text {
  position: absolute;
  z-index: 10;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0;
  padding: 24px;
  background-color: var(--bg-main);
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s ease-in-out 0s;
}
.wcl-team-simple__text-wrapper {
  font-size: 14px;
  line-height: 1.1;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  overflow-y: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
.wcl-team-simple__text-wrapper::-webkit-scrollbar {
  display: none;
}
.wcl-team-simple__info {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 5px;
}
.wcl-team-simple__availability {
  text-align: center;
  font-weight: 800;
  font-size: 18px;
  color: var(--c-orange);
  text-transform: uppercase;
}
.wcl-team-simple__specialization {
  text-align: center;
  font-weight: 500;
  font-size: 16px;
}
@media (min-width: 23.4375em) and (max-width: 81em) {
  @supports (margin-top: clamp( 2.5rem , 0.3369299674rem  +  9.2290988056vw , 7.8125rem )) {
    .wcl-team-simple {
      margin-top: clamp( 2.5rem , 0.3369299674rem  +  9.2290988056vw , 7.8125rem );
    }
  }
  @supports not (margin-top: clamp( 2.5rem , 0.3369299674rem  +  9.2290988056vw , 7.8125rem )) {
    .wcl-team-simple {
      margin-top: calc(2.5rem + 5.3125 * (100vw - 23.4375rem) / 57.5625);
    }
  }
  @supports (margin-bottom: clamp( 2.5rem , 0.3369299674rem  +  9.2290988056vw , 7.8125rem )) {
    .wcl-team-simple {
      margin-bottom: clamp( 2.5rem , 0.3369299674rem  +  9.2290988056vw , 7.8125rem );
    }
  }
  @supports not (margin-bottom: clamp( 2.5rem , 0.3369299674rem  +  9.2290988056vw , 7.8125rem )) {
    .wcl-team-simple {
      margin-bottom: calc(2.5rem + 5.3125 * (100vw - 23.4375rem) / 57.5625);
    }
  }
}
@media (min-width: 81em) {
  .wcl-team-simple {
    margin-top: 7.8125rem;
  }
  .wcl-team-simple {
    margin-bottom: 7.8125rem;
  }
}
@media screen and (max-width: 1280px) {
  .wcl-team-simple__list {
    flex-wrap: wrap;
  }
}
@media screen and (max-width: 650px) {
  .wcl-team-simple__members.wcl-section {
    padding: 0;
  }
  .wcl-team-simple__member {
    transform: translateX(-35px);
  }
}
@media (max-width: 23.4375em) {
  .wcl-team-simple {
    margin-top: 2.5rem;
  }
  .wcl-team-simple {
    margin-bottom: 2.5rem;
  }
}
@media (any-hover: hover) {
  .wcl-team-simple__image:hover .wcl-team-simple__text {
    opacity: 1;
    visibility: visible;
    height: 100%;
  }
}
